## libnice 0.1.21

=== debian/changelog ===
libnice (0.1.21-1) unstable; urgency=medium

  * New upstream version 0.1.21
  * debian/libnice10.symbols: Add newly exported symbols
  * debian/control: Bump Standards-Version to 4.6.2 (no further changes)
  * Drop transition for old debug package migration.

 -- Laurent Bigonville <bigon@debian.org>  Thu, 26 Jan 2023 19:07:33 +0100
