=== debian/control ===
Source: libnice
Section: libs
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               gobject-introspection (>= 1.30.0),
               libgirepository1.0-dev (>= 1.30.0),
               libglib2.0-dev (>= 2.54),
               libgnutls28-dev (>= 2.12.0),
               libgstreamer1.0-dev,
               libgupnp-igd-1.0-dev (>= 0.2.4),
               meson (>= 0.52)
Build-Depends-Indep: graphviz <!nodoc>,
                     gtk-doc-tools <!nodoc>,
                     libglib2.0-doc <!nodoc>
Standards-Version: 4.6.2
Homepage: https://nice.freedesktop.org/
Vcs-Git: https://salsa.debian.org/telepathy-team/libnice.git
Vcs-Browser: https://salsa.debian.org/telepathy-team/libnice
Rules-Requires-Root: no

Package: libnice10
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: ICE library (shared library)
 Nice is an implementation of the IETF's draft Interactive Connectivity
 Establishment standard (ICE).  ICE is useful for applications that want to
 establish peer-to-peer UDP data streams. It automates the process of
 traversing NATs and provides security against some attacks.
 .
 Existing standards that use ICE include the Session Initiation Protocol (SIP)
 and the Jingle XMPP extension for audio/video calls.
 .
 Nice includes integration with GStreamer.
 .
 This package provides the nice library.

Package: libnice-dev
Section: libdevel
Architecture: any
Depends: gir1.2-nice-0.1 (= ${binary:Version}),
         libglib2.0-dev (>= 2.48),
         libgnutls28-dev (>= 2.12.0),
         libgupnp-igd-1.0-dev (>= 0.2.4),
         libnice10 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: ICE library (development files)
 Nice is an implementation of the IETF's draft Interactive Connectivity
 Establishment standard (ICE).  ICE is useful for applications that want to
 establish peer-to-peer UDP data streams. It automates the process of
 traversing NATs and provides security against some attacks.
 .
 Existing standards that use ICE include the Session Initiation Protocol (SIP)
 and the Jingle XMPP extension for audio/video calls.
 .
 Nice includes integration with GStreamer.
 .
 This package provides development files for nice.

Package: gstreamer1.0-nice
Section: net
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: ICE library (GStreamer plugin)
 Nice is an implementation of the IETF's draft Interactive Connectivity
 Establishment standard (ICE).  ICE is useful for applications that want to
 establish peer-to-peer UDP data streams. It automates the process of
 traversing NATs and provides security against some attacks.
 .
 Existing standards that use ICE include the Session Initiation Protocol (SIP)
 and the Jingle XMPP extension for audio/video calls.
 .
 Nice includes integration with GStreamer1.0.
 .
 This package provides a GStreamer 1.0 plugin for nice.

Package: libnice-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Build-Profiles: <!nodoc>
Multi-Arch: foreign
Description: ICE library (documentation)
 Nice is an implementation of the IETF's draft Interactive Connectivity
 Establishment standard (ICE).  ICE is useful for applications that want to
 establish peer-to-peer UDP data streams. It automates the process of
 traversing NATs and provides security against some attacks.
 .
 Existing standards that use ICE include the Session Initiation Protocol (SIP)
 and the Jingle XMPP extension for audio/video calls.
 .
 Nice includes integration with GStreamer.
 .
 This package contains documentation for libnice.

Package: gir1.2-nice-0.1
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: ICE library (GObject introspection)
 Nice is an implementation of the IETF's draft Interactive Connectivity
 Establishment standard (ICE).  ICE is useful for applications that want to
 establish peer-to-peer UDP data streams. It automates the process of
 traversing NATs and provides security against some attacks.
 .
 Existing standards that use ICE include the Session Initiation Protocol (SIP)
 and the Jingle XMPP extension for audio/video calls.
 .
 Nice includes integration with GStreamer.
 .
 This package provides the GObject introspection binding.
