=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(filter libnice-doc,$(shell dh_listpackages)))
  BUILD_DOCS:=-Dgtk_doc=enabled
else
  BUILD_DOCS:=-Dgtk_doc=disabled
endif

%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- -Dgupnp=enabled \
	                     -Dgstreamer=enabled \
	                     -Dintrospection=enabled \
			     $(BUILD_DOCS)

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_test:
