=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://libnice.freedesktop.org/ releases/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
