## libnice 0.1.22

=== debian/changelog ===
libnice (0.1.22-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1065492)
  * Use Build-Depends: dh-sequence-gir
  * debian/libnice10.symbols: Add new symbol
  * Enable all hardening flags
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Jan 2025 08:52:38 -0500

libnice (0.1.21-2) unstable; urgency=medium

  * Team upload
  * Cherry-pick proposed patch to switch to gupnp-igd 1.6
  * Switch dependencies to gupnp-igd 1.6

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Aug 2023 07:06:35 -0400
