=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gobject-introspection (>= 1.30.0),
-               libgirepository1.0-dev (>= 1.30.0),
+               dh-sequence-gir,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gio-2.0-dev,
                libglib2.0-dev (>= 2.54),
                libgnutls28-dev (>= 2.12.0),
                libgstreamer1.0-dev,
-               libgupnp-igd-1.0-dev (>= 0.2.4),
+               libgupnp-igd-1.6-dev,
                meson (>= 0.52)
 Build-Depends-Indep: graphviz <!nodoc>,
                      gtk-doc-tools <!nodoc>,
                      libglib2.0-doc <!nodoc>
-Standards-Version: 4.6.2
-Homepage: https://nice.freedesktop.org/
+Standards-Version: 4.7.0
+Homepage: https://libnice.freedesktop.org/
 Vcs-Git: https://salsa.debian.org/telepathy-team/libnice.git
 Vcs-Browser: https://salsa.debian.org/telepathy-team/libnice
 Rules-Requires-Root: no
@@ -45,10 +46,11 @@
 Depends: gir1.2-nice-0.1 (= ${binary:Version}),
          libglib2.0-dev (>= 2.48),
          libgnutls28-dev (>= 2.12.0),
-         libgupnp-igd-1.0-dev (>= 0.2.4),
+         libgupnp-igd-1.6-dev,
          libnice10 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${gir:Depends},
+         ${misc:Depends}
+Provides: ${gir:Provides},
 Multi-Arch: same
 Description: ICE library (development files)
  Nice is an implementation of the IETF's draft Interactive Connectivity
@@ -84,7 +86,7 @@
 Package: libnice-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}
 Build-Profiles: <!nodoc>
 Multi-Arch: foreign
 Description: ICE library (documentation)
@@ -103,7 +105,7 @@
 Package: gir1.2-nice-0.1
 Section: introspection
 Architecture: any
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Multi-Arch: same
 Description: ICE library (GObject introspection)
  Nice is an implementation of the IETF's draft Interactive Connectivity
