## libnice 0.1.23

=== meson_options.txt ===
option('gupnp', type: 'feature', value: 'auto',
  description: 'Enable or disable GUPnP IGD support')
option('gstreamer', type: 'feature', value: 'auto',
  description: 'Enable or disable build of GStreamer plugins')
option('ignored-network-interface-prefix', type: 'array', value: ['docker', 'veth', 'virbr', 'vnet'],
  description: 'Ignore network interfaces whose name starts with a string from this list in the ICE connection check algorithm. For example, "virbr" to ignore virtual bridge interfaces added by virtd, which do not help in finding connectivity.')
option('crypto-library', type: 'combo', choices : ['auto', 'gnutls', 'openssl'], value : 'auto')

# Common feature options
option('glib_debug', type : 'feature', value : 'auto', yield : true,
  description : 'Enable GLib debug infrastructure (see docs/macros.txt)',
)
option('glib_assert', type : 'boolean', value : true, yield : true,
  description : 'Enable GLib assertion (see docs/macros.txt)',
)
option('glib_checks', type : 'boolean', value : true, yield : true,
  description : 'Enable GLib checks such as API guards (see docs/macros.txt)',
)
option('examples', type : 'feature', value : 'auto', yield : true,
  description: 'Build examples')
option('tests', type : 'feature', value : 'auto', yield : true,
  description: 'Enable or disable unit tests')
option('gtk_doc', type : 'feature', value : 'disabled', yield : true,
  description: 'Generate API documentation with gtk-doc')
option('introspection', type : 'feature', value : 'auto', yield : true,
  description : 'Generate gobject-introspection bindings')
