=== debian/changelog ===
libnice (0.1.23-2) unstable; urgency=medium

  * Team upload
  * Temporarily restore Priority: optional to ease backporting

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Jan 2026 11:47:57 -0500

libnice (0.1.23-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add debian/upstream/metadata
  * debian/watch: Convert to Version: 5
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 06 Jan 2026 08:26:13 -0500
