=== debian/control ===
--- 
+++ 
@@ -8,24 +8,22 @@
                dh-sequence-gir,
                gir1.2-gobject-2.0-dev,
                gir1.2-gio-2.0-dev,
-               libglib2.0-dev (>= 2.54),
-               libgnutls28-dev (>= 2.12.0),
+               libglib2.0-dev,
+               libgnutls28-dev,
                libgstreamer1.0-dev,
                libgupnp-igd-1.6-dev,
-               meson (>= 0.52)
+               meson
 Build-Depends-Indep: graphviz <!nodoc>,
                      gtk-doc-tools <!nodoc>,
                      libglib2.0-doc <!nodoc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://libnice.freedesktop.org/
 Vcs-Git: https://salsa.debian.org/telepathy-team/libnice.git
 Vcs-Browser: https://salsa.debian.org/telepathy-team/libnice
-Rules-Requires-Root: no
 
 Package: libnice10
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: ICE library (shared library)
  Nice is an implementation of the IETF's draft Interactive Connectivity
@@ -44,8 +42,8 @@
 Section: libdevel
 Architecture: any
 Depends: gir1.2-nice-0.1 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.48),
-         libgnutls28-dev (>= 2.12.0),
+         libglib2.0-dev,
+         libgnutls28-dev,
          libgupnp-igd-1.6-dev,
          libnice10 (= ${binary:Version}),
          ${gir:Depends},
