=== debian/watch ===
Version: 5
Source: https://libnice.freedesktop.org/
Matching-Pattern: releases/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/$/.asc/
